{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v7.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v7.0": {},
    ".NETCoreApp,Version=v7.0/win-x64": {
      "paintdotnet/5.0.8": {
        "dependencies": {
          "CommunityToolkit.HighPerformance": "8.2.1",
          "ComputeSharp.D2D1": "2.0.3",
          "Crc32.NET": "1.2.0",
          "K4os.Compression.LZ4": "1.2.16",
          "Mono.Cecil": "0.11.5",
          "Newtonsoft.Json": "13.0.3",
          "PaintDotNet.Base": "5.0.8",
          "PaintDotNet.Collections": "5.0.8",
          "PaintDotNet.ComponentModel": "5.0.8",
          "PaintDotNet.Core": "5.0.8",
          "PaintDotNet.Data": "5.0.8",
          "PaintDotNet.Effects": "5.0.8",
          "PaintDotNet.Effects.Core": "5.0.8",
          "PaintDotNet.Effects.Gpu": "5.0.8",
          "PaintDotNet.Effects.Legacy": "5.0.8",
          "PaintDotNet.Framework": "5.0.8",
          "PaintDotNet.Fundamentals": "5.0.8",
          "PaintDotNet.ObjectModel": "5.0.8",
          "PaintDotNet.Plugins.Compatibility": "5.0.8",
          "PaintDotNet.Primitives": "5.0.8",
          "PaintDotNet.PropertySystem": "5.0.8",
          "PaintDotNet.Resources": "5.0.8",
          "PaintDotNet.Runtime": "5.0.8",
          "PaintDotNet.SystemLayer": "5.0.8",
          "PaintDotNet.Systrace": "5.0.8",
          "PaintDotNet.UI": "5.0.8",
          "PaintDotNet.Windows": "5.0.8",
          "PaintDotNet.Windows.Core": "5.0.8",
          "PaintDotNet.Windows.Framework": "5.0.8",
          "PhotoSauce.MagicScaler": "0.13.2",
          "PointerToolkit": "1.0.0",
          "PointerToolkit.TerraFX.Interop.Windows": "10.0.22621.2",
          "System.Reflection.MetadataLoadContext": "7.0.0",
          "TerraFX.Interop.Windows": "10.0.22621.2",
          "Unofficial.System.Windows.Forms.Legacy": "1.0.0",
          "PaintDotNet.Base.Reference": "5.8.8613.29247",
          "PaintDotNet.Collections.Reference": "5.8.8613.29247",
          "PaintDotNet.ComponentModel.Reference": "5.8.8613.29247",
          "PaintDotNet.Core.Reference": "5.8.8613.29247",
          "PaintDotNet.Data.Reference": "5.8.8613.29247",
          "PaintDotNet.Effects.Core.Reference": "5.8.8613.29247",
          "PaintDotNet.Effects.Reference": "5.8.8613.29247",
          "PaintDotNet.Effects.Gpu.Reference": "5.8.8613.29247",
          "PaintDotNet.Effects.Legacy.Reference": "5.8.8613.29247",
          "PaintDotNet.Framework.Reference": "5.8.8613.29247",
          "PaintDotNet.Fundamentals.Reference": "5.8.8613.29247",
          "PaintDotNet.ObjectModel.Reference": "5.8.8613.29247",
          "PaintDotNet.Plugins.Compatibility.Reference": "5.8.8613.29247",
          "PaintDotNet.Primitives.Reference": "5.8.8613.29247",
          "PaintDotNet.PropertySystem.Reference": "5.8.8613.29247",
          "PaintDotNet.Resources.Reference": "5.8.8613.29247",
          "PaintDotNet.Runtime.Reference": "5.8.8613.29247",
          "PaintDotNet.SystemLayer.Reference": "5.8.8613.29247",
          "PaintDotNet.Systrace.Reference": "5.8.8613.29247",
          "PaintDotNet.UI.Reference": "5.8.8613.29247",
          "PaintDotNet.Windows.Core.Reference": "5.8.8613.29247",
          "PaintDotNet.Windows.Reference": "5.8.8613.29247",
          "PaintDotNet.Windows.Framework.Reference": "5.8.8613.29247",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.17763.29",
          "runtimepack.Microsoft.NETCore.App.runtime.win-x64": "7.0.9",
          "runtimepack.Microsoft.WindowsDesktop.App.runtime.win-x64": "7.0.9"
        },
        "runtime": {
          "paintdotnet.dll": {}
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.17763.29": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.17763.24",
            "fileVersion": "10.0.17763.29"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.3.42921"
          }
        }
      },
      "CommunityToolkit.HighPerformance/8.2.1": {
        "runtime": {
          "lib/net7.0/CommunityToolkit.HighPerformance.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.1.1"
          }
        }
      },
      "ComputeSharp.Core/2.0.3": {
        "runtime": {
          "lib/net6.0/ComputeSharp.Core.dll": {
            "assemblyVersion": "2.0.3.0",
            "fileVersion": "2.0.3.0"
          }
        }
      },
      "ComputeSharp.D2D1/2.0.3": {
        "dependencies": {
          "ComputeSharp.Core": "2.0.3"
        },
        "runtime": {
          "lib/net6.0/ComputeSharp.D2D1.dll": {
            "assemblyVersion": "2.0.3.0",
            "fileVersion": "2.0.3.0"
          }
        }
      },
      "Crc32.NET/1.2.0": {
        "dependencies": {
          "NETStandard.Library": "2.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Crc32.NET.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.2.0.5"
          }
        }
      },
      "K4os.Compression.LZ4/1.2.16": {
        "runtime": {
          "lib/net5.0/K4os.Compression.LZ4.dll": {
            "assemblyVersion": "1.2.16.0",
            "fileVersion": "1.2.16.0"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.0": {},
      "Mono.Cecil/0.11.5": {
        "runtime": {
          "lib/netstandard2.0/Mono.Cecil.Mdb.dll": {
            "assemblyVersion": "0.11.5.0",
            "fileVersion": "0.11.5.0"
          },
          "lib/netstandard2.0/Mono.Cecil.Pdb.dll": {
            "assemblyVersion": "0.11.5.0",
            "fileVersion": "0.11.5.0"
          },
          "lib/netstandard2.0/Mono.Cecil.Rocks.dll": {
            "assemblyVersion": "0.11.5.0",
            "fileVersion": "0.11.5.0"
          },
          "lib/netstandard2.0/Mono.Cecil.dll": {
            "assemblyVersion": "0.11.5.0",
            "fileVersion": "0.11.5.0"
          }
        }
      },
      "NETStandard.Library/2.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0"
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "PhotoSauce.MagicScaler/0.13.2": {
        "runtime": {
          "lib/net7.0/PhotoSauce.MagicScaler.dll": {
            "assemblyVersion": "0.13.2.0",
            "fileVersion": "0.13.2.0"
          }
        }
      },
      "PointerToolkit/1.0.0": {
        "runtime": {
          "lib/net6.0/PointerToolkit.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "PointerToolkit.TerraFX.Interop.Windows/10.0.22621.2": {
        "dependencies": {
          "TerraFX.Interop.Windows": "10.0.22621.2"
        },
        "runtime": {
          "lib/net6.0-windows7.0/PointerToolkit.TerraFX.Interop.Windows.dll": {
            "assemblyVersion": "10.0.22621.2",
            "fileVersion": "10.0.22621.2"
          }
        }
      },
      "System.Collections.Immutable/7.0.0": {},
      "System.Reflection.Metadata/7.0.0": {
        "dependencies": {
          "System.Collections.Immutable": "7.0.0"
        }
      },
      "System.Reflection.MetadataLoadContext/7.0.0": {
        "dependencies": {
          "System.Collections.Immutable": "7.0.0",
          "System.Reflection.Metadata": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/System.Reflection.MetadataLoadContext.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "TerraFX.Interop.Windows/10.0.22621.2": {
        "runtime": {
          "lib/net7.0/TerraFX.Interop.Windows.dll": {
            "assemblyVersion": "10.0.22621.2",
            "fileVersion": "10.0.22621.2"
          }
        }
      },
      "Unofficial.System.Windows.Forms.Legacy/1.0.0": {
        "runtime": {
          "lib/net6.0-windows7.0/System.Windows.Forms.Legacy.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "PaintDotNet.Base/5.0.8": {
        "dependencies": {
          "PaintDotNet.Collections": "5.0.8",
          "PaintDotNet.ComponentModel": "5.0.8",
          "PaintDotNet.Fundamentals": "5.0.8",
          "PaintDotNet.Primitives": "5.0.8",
          "PaintDotNet.PropertySystem": "5.0.8",
          "PaintDotNet.Runtime": "5.0.8",
          "PaintDotNet.Systrace": "5.0.8",
          "PaintDotNet.Windows": "5.0.8"
        },
        "runtime": {
          "PaintDotNet.Base.dll": {}
        }
      },
      "PaintDotNet.Collections/5.0.8": {
        "dependencies": {
          "PaintDotNet.ComponentModel": "5.0.8",
          "PaintDotNet.Fundamentals": "5.0.8",
          "PaintDotNet.Primitives": "5.0.8",
          "PaintDotNet.Runtime": "5.0.8",
          "PaintDotNet.Systrace": "5.0.8"
        },
        "runtime": {
          "PaintDotNet.Collections.dll": {}
        }
      },
      "PaintDotNet.ComponentModel/5.0.8": {
        "runtime": {
          "PaintDotNet.ComponentModel.dll": {}
        }
      },
      "PaintDotNet.Core/5.0.8": {
        "dependencies": {
          "PaintDotNet.Base": "5.0.8",
          "PaintDotNet.Collections": "5.0.8",
          "PaintDotNet.ComponentModel": "5.0.8",
          "PaintDotNet.Fundamentals": "5.0.8",
          "PaintDotNet.ObjectModel": "5.0.8",
          "PaintDotNet.Primitives": "5.0.8",
          "PaintDotNet.PropertySystem": "5.0.8",
          "PaintDotNet.Runtime": "5.0.8",
          "PaintDotNet.SystemLayer": "5.0.8",
          "PaintDotNet.Systrace": "5.0.8",
          "PaintDotNet.Windows": "5.0.8",
          "PaintDotNet.Windows.Core": "5.0.8",
          "PaintDotNet.Windows.Framework": "5.0.8"
        },
        "runtime": {
          "PaintDotNet.Core.dll": {}
        }
      },
      "PaintDotNet.Data/5.0.8": {
        "dependencies": {
          "PaintDotNet.Base": "5.0.8",
          "PaintDotNet.Collections": "5.0.8",
          "PaintDotNet.ComponentModel": "5.0.8",
          "PaintDotNet.Core": "5.0.8",
          "PaintDotNet.Framework": "5.0.8",
          "PaintDotNet.Fundamentals": "5.0.8",
          "PaintDotNet.ObjectModel": "5.0.8",
          "PaintDotNet.Primitives": "5.0.8",
          "PaintDotNet.PropertySystem": "5.0.8",
          "PaintDotNet.Runtime": "5.0.8",
          "PaintDotNet.SystemLayer": "5.0.8",
          "PaintDotNet.Systrace": "5.0.8",
          "PaintDotNet.Windows": "5.0.8",
          "PaintDotNet.Windows.Core": "5.0.8",
          "PaintDotNet.Windows.Framework": "5.0.8"
        },
        "runtime": {
          "PaintDotNet.Data.dll": {}
        }
      },
      "PaintDotNet.Effects/5.0.8": {
        "dependencies": {
          "PaintDotNet.Base": "5.0.8",
          "PaintDotNet.Collections": "5.0.8",
          "PaintDotNet.ComponentModel": "5.0.8",
          "PaintDotNet.Core": "5.0.8",
          "PaintDotNet.Data": "5.0.8",
          "PaintDotNet.Effects.Core": "5.0.8",
          "PaintDotNet.Effects.Legacy": "5.0.8",
          "PaintDotNet.Framework": "5.0.8",
          "PaintDotNet.Fundamentals": "5.0.8",
          "PaintDotNet.ObjectModel": "5.0.8",
          "PaintDotNet.Primitives": "5.0.8",
          "PaintDotNet.PropertySystem": "5.0.8",
          "PaintDotNet.Resources": "5.0.8",
          "PaintDotNet.Runtime": "5.0.8",
          "PaintDotNet.SystemLayer": "5.0.8",
          "PaintDotNet.Systrace": "5.0.8",
          "PaintDotNet.UI": "5.0.8",
          "PaintDotNet.Windows": "5.0.8",
          "PaintDotNet.Windows.Core": "5.0.8",
          "PaintDotNet.Windows.Framework": "5.0.8"
        },
        "runtime": {
          "PaintDotNet.Effects.dll": {}
        }
      },
      "PaintDotNet.Effects.Core/5.0.8": {
        "dependencies": {
          "PaintDotNet.Base": "5.0.8",
          "PaintDotNet.Collections": "5.0.8",
          "PaintDotNet.ComponentModel": "5.0.8",
          "PaintDotNet.Core": "5.0.8",
          "PaintDotNet.Data": "5.0.8",
          "PaintDotNet.Framework": "5.0.8",
          "PaintDotNet.Fundamentals": "5.0.8",
          "PaintDotNet.ObjectModel": "5.0.8",
          "PaintDotNet.Primitives": "5.0.8",
          "PaintDotNet.PropertySystem": "5.0.8",
          "PaintDotNet.Resources": "5.0.8",
          "PaintDotNet.Runtime": "5.0.8",
          "PaintDotNet.SystemLayer": "5.0.8",
          "PaintDotNet.Systrace": "5.0.8",
          "PaintDotNet.Windows": "5.0.8",
          "PaintDotNet.Windows.Core": "5.0.8",
          "PaintDotNet.Windows.Framework": "5.0.8"
        },
        "runtime": {
          "PaintDotNet.Effects.Core.dll": {}
        }
      },
      "PaintDotNet.Effects.Gpu/5.0.8": {
        "dependencies": {
          "PaintDotNet.Base": "5.0.8",
          "PaintDotNet.Collections": "5.0.8",
          "PaintDotNet.ComponentModel": "5.0.8",
          "PaintDotNet.Core": "5.0.8",
          "PaintDotNet.Data": "5.0.8",
          "PaintDotNet.Effects": "5.0.8",
          "PaintDotNet.Effects.Core": "5.0.8",
          "PaintDotNet.Framework": "5.0.8",
          "PaintDotNet.Fundamentals": "5.0.8",
          "PaintDotNet.ObjectModel": "5.0.8",
          "PaintDotNet.Primitives": "5.0.8",
          "PaintDotNet.PropertySystem": "5.0.8",
          "PaintDotNet.Resources": "5.0.8",
          "PaintDotNet.Runtime": "5.0.8",
          "PaintDotNet.SystemLayer": "5.0.8",
          "PaintDotNet.Systrace": "5.0.8",
          "PaintDotNet.Windows": "5.0.8",
          "PaintDotNet.Windows.Core": "5.0.8",
          "PaintDotNet.Windows.Framework": "5.0.8"
        },
        "runtime": {
          "PaintDotNet.Effects.Gpu.dll": {}
        }
      },
      "PaintDotNet.Effects.Legacy/5.0.8": {
        "dependencies": {
          "PaintDotNet.Base": "5.0.8",
          "PaintDotNet.Collections": "5.0.8",
          "PaintDotNet.ComponentModel": "5.0.8",
          "PaintDotNet.Core": "5.0.8",
          "PaintDotNet.Data": "5.0.8",
          "PaintDotNet.Effects.Core": "5.0.8",
          "PaintDotNet.Framework": "5.0.8",
          "PaintDotNet.Fundamentals": "5.0.8",
          "PaintDotNet.ObjectModel": "5.0.8",
          "PaintDotNet.Primitives": "5.0.8",
          "PaintDotNet.PropertySystem": "5.0.8",
          "PaintDotNet.Resources": "5.0.8",
          "PaintDotNet.Runtime": "5.0.8",
          "PaintDotNet.SystemLayer": "5.0.8",
          "PaintDotNet.Systrace": "5.0.8",
          "PaintDotNet.UI": "5.0.8",
          "PaintDotNet.Windows": "5.0.8",
          "PaintDotNet.Windows.Core": "5.0.8",
          "PaintDotNet.Windows.Framework": "5.0.8"
        },
        "runtime": {
          "PaintDotNet.Effects.Legacy.dll": {}
        }
      },
      "PaintDotNet.Framework/5.0.8": {
        "dependencies": {
          "PaintDotNet.Base": "5.0.8",
          "PaintDotNet.Collections": "5.0.8",
          "PaintDotNet.ComponentModel": "5.0.8",
          "PaintDotNet.Core": "5.0.8",
          "PaintDotNet.Fundamentals": "5.0.8",
          "PaintDotNet.ObjectModel": "5.0.8",
          "PaintDotNet.Primitives": "5.0.8",
          "PaintDotNet.PropertySystem": "5.0.8",
          "PaintDotNet.Resources": "5.0.8",
          "PaintDotNet.Runtime": "5.0.8",
          "PaintDotNet.SystemLayer": "5.0.8",
          "PaintDotNet.Systrace": "5.0.8",
          "PaintDotNet.UI": "5.0.8",
          "PaintDotNet.Windows": "5.0.8",
          "PaintDotNet.Windows.Core": "5.0.8",
          "PaintDotNet.Windows.Framework": "5.0.8"
        },
        "runtime": {
          "PaintDotNet.Framework.dll": {}
        }
      },
      "PaintDotNet.Fundamentals/5.0.8": {
        "dependencies": {
          "PaintDotNet.ComponentModel": "5.0.8",
          "PaintDotNet.Systrace": "5.0.8"
        },
        "runtime": {
          "PaintDotNet.Fundamentals.dll": {}
        }
      },
      "PaintDotNet.ObjectModel/5.0.8": {
        "dependencies": {
          "PaintDotNet.Collections": "5.0.8",
          "PaintDotNet.ComponentModel": "5.0.8",
          "PaintDotNet.Fundamentals": "5.0.8",
          "PaintDotNet.Primitives": "5.0.8",
          "PaintDotNet.Runtime": "5.0.8"
        },
        "runtime": {
          "PaintDotNet.ObjectModel.dll": {}
        }
      },
      "PaintDotNet.Plugins.Compatibility/5.0.8": {
        "dependencies": {
          "PaintDotNet.Base": "5.0.8",
          "PaintDotNet.Fundamentals": "5.0.8"
        },
        "runtime": {
          "PaintDotNet.Plugins.Compatibility.dll": {}
        }
      },
      "PaintDotNet.Primitives/5.0.8": {
        "dependencies": {
          "PaintDotNet.ComponentModel": "5.0.8",
          "PaintDotNet.Fundamentals": "5.0.8"
        },
        "runtime": {
          "PaintDotNet.Primitives.dll": {}
        }
      },
      "PaintDotNet.PropertySystem/5.0.8": {
        "dependencies": {
          "PaintDotNet.ComponentModel": "5.0.8",
          "PaintDotNet.Fundamentals": "5.0.8",
          "PaintDotNet.Primitives": "5.0.8"
        },
        "runtime": {
          "PaintDotNet.PropertySystem.dll": {}
        }
      },
      "PaintDotNet.Resources/5.0.8": {
        "dependencies": {
          "PaintDotNet.Base": "5.0.8",
          "PaintDotNet.ComponentModel": "5.0.8",
          "PaintDotNet.Fundamentals": "5.0.8",
          "PaintDotNet.Primitives": "5.0.8",
          "PaintDotNet.PropertySystem": "5.0.8",
          "PaintDotNet.SystemLayer": "5.0.8",
          "PaintDotNet.Systrace": "5.0.8"
        },
        "runtime": {
          "PaintDotNet.Resources.dll": {}
        }
      },
      "PaintDotNet.Runtime/5.0.8": {
        "dependencies": {
          "PaintDotNet.ComponentModel": "5.0.8",
          "PaintDotNet.Fundamentals": "5.0.8",
          "PaintDotNet.Systrace": "5.0.8"
        },
        "runtime": {
          "PaintDotNet.Runtime.dll": {}
        }
      },
      "PaintDotNet.SystemLayer/5.0.8": {
        "dependencies": {
          "PaintDotNet.Base": "5.0.8",
          "PaintDotNet.Collections": "5.0.8",
          "PaintDotNet.ComponentModel": "5.0.8",
          "PaintDotNet.Fundamentals": "5.0.8",
          "PaintDotNet.Plugins.Compatibility": "5.0.8",
          "PaintDotNet.Primitives": "5.0.8",
          "PaintDotNet.Runtime": "5.0.8",
          "PaintDotNet.Systrace": "5.0.8",
          "PaintDotNet.Windows": "5.0.8",
          "PaintDotNet.Windows.Core": "5.0.8",
          "PaintDotNet.Windows.Framework": "5.0.8"
        },
        "runtime": {
          "PaintDotNet.SystemLayer.dll": {}
        }
      },
      "PaintDotNet.Systrace/5.0.8": {
        "runtime": {
          "PaintDotNet.Systrace.dll": {}
        }
      },
      "PaintDotNet.UI/5.0.8": {
        "dependencies": {
          "PaintDotNet.Collections": "5.0.8",
          "PaintDotNet.ComponentModel": "5.0.8",
          "PaintDotNet.Fundamentals": "5.0.8",
          "PaintDotNet.ObjectModel": "5.0.8",
          "PaintDotNet.Primitives": "5.0.8",
          "PaintDotNet.Runtime": "5.0.8",
          "PaintDotNet.Systrace": "5.0.8",
          "PaintDotNet.Windows": "5.0.8",
          "PaintDotNet.Windows.Core": "5.0.8",
          "PaintDotNet.Windows.Framework": "5.0.8"
        },
        "runtime": {
          "PaintDotNet.UI.dll": {}
        }
      },
      "PaintDotNet.Windows/5.0.8": {
        "dependencies": {
          "PaintDotNet.Collections": "5.0.8",
          "PaintDotNet.ComponentModel": "5.0.8",
          "PaintDotNet.Fundamentals": "5.0.8",
          "PaintDotNet.Primitives": "5.0.8",
          "PaintDotNet.Runtime": "5.0.8",
          "PaintDotNet.Systrace": "5.0.8"
        },
        "runtime": {
          "PaintDotNet.Windows.dll": {}
        }
      },
      "PaintDotNet.Windows.Core/5.0.8": {
        "dependencies": {
          "PaintDotNet.Collections": "5.0.8",
          "PaintDotNet.ComponentModel": "5.0.8",
          "PaintDotNet.Fundamentals": "5.0.8",
          "PaintDotNet.ObjectModel": "5.0.8",
          "PaintDotNet.Primitives": "5.0.8",
          "PaintDotNet.Runtime": "5.0.8",
          "PaintDotNet.Systrace": "5.0.8",
          "PaintDotNet.Windows": "5.0.8"
        },
        "runtime": {
          "PaintDotNet.Windows.Core.dll": {}
        }
      },
      "PaintDotNet.Windows.Framework/5.0.8": {
        "dependencies": {
          "PaintDotNet.Collections": "5.0.8",
          "PaintDotNet.ComponentModel": "5.0.8",
          "PaintDotNet.Fundamentals": "5.0.8",
          "PaintDotNet.Primitives": "5.0.8",
          "PaintDotNet.Runtime": "5.0.8",
          "PaintDotNet.Systrace": "5.0.8",
          "PaintDotNet.Windows": "5.0.8",
          "PaintDotNet.Windows.Core": "5.0.8"
        },
        "runtime": {
          "PaintDotNet.Windows.Framework.dll": {}
        }
      },
      "PaintDotNet.Base.Reference/5.8.8613.29247": {
        "runtime": {
          "PaintDotNet.Base.dll": {
            "assemblyVersion": "5.8.8613.29247",
            "fileVersion": "5.8.8613.29247"
          }
        }
      },
      "PaintDotNet.Collections.Reference/5.8.8613.29247": {
        "runtime": {
          "PaintDotNet.Collections.dll": {
            "assemblyVersion": "5.8.8613.29247",
            "fileVersion": "5.8.8613.29247"
          }
        }
      },
      "PaintDotNet.ComponentModel.Reference/5.8.8613.29247": {
        "runtime": {
          "PaintDotNet.ComponentModel.dll": {
            "assemblyVersion": "5.8.8613.29247",
            "fileVersion": "5.8.8613.29247"
          }
        }
      },
      "PaintDotNet.Core.Reference/5.8.8613.29247": {
        "runtime": {
          "PaintDotNet.Core.dll": {
            "assemblyVersion": "5.8.8613.29247",
            "fileVersion": "5.8.8613.29247"
          }
        }
      },
      "PaintDotNet.Data.Reference/5.8.8613.29247": {
        "runtime": {
          "PaintDotNet.Data.dll": {
            "assemblyVersion": "5.8.8613.29247",
            "fileVersion": "5.8.8613.29247"
          }
        }
      },
      "PaintDotNet.Effects.Core.Reference/5.8.8613.29247": {
        "runtime": {
          "PaintDotNet.Effects.Core.dll": {
            "assemblyVersion": "5.8.8613.29247",
            "fileVersion": "5.8.8613.29247"
          }
        }
      },
      "PaintDotNet.Effects.Reference/5.8.8613.29247": {
        "runtime": {
          "PaintDotNet.Effects.dll": {
            "assemblyVersion": "5.8.8613.29247",
            "fileVersion": "5.8.8613.29247"
          }
        }
      },
      "PaintDotNet.Effects.Gpu.Reference/5.8.8613.29247": {
        "runtime": {
          "PaintDotNet.Effects.Gpu.dll": {
            "assemblyVersion": "5.8.8613.29247",
            "fileVersion": "5.8.8613.29247"
          }
        }
      },
      "PaintDotNet.Effects.Legacy.Reference/5.8.8613.29247": {
        "runtime": {
          "PaintDotNet.Effects.Legacy.dll": {
            "assemblyVersion": "5.8.8613.29247",
            "fileVersion": "5.8.8613.29247"
          }
        }
      },
      "PaintDotNet.Framework.Reference/5.8.8613.29247": {
        "runtime": {
          "PaintDotNet.Framework.dll": {
            "assemblyVersion": "5.8.8613.29247",
            "fileVersion": "5.8.8613.29247"
          }
        }
      },
      "PaintDotNet.Fundamentals.Reference/5.8.8613.29247": {
        "runtime": {
          "PaintDotNet.Fundamentals.dll": {
            "assemblyVersion": "5.8.8613.29247",
            "fileVersion": "5.8.8613.29247"
          }
        }
      },
      "PaintDotNet.ObjectModel.Reference/5.8.8613.29247": {
        "runtime": {
          "PaintDotNet.ObjectModel.dll": {
            "assemblyVersion": "5.8.8613.29247",
            "fileVersion": "5.8.8613.29247"
          }
        }
      },
      "PaintDotNet.Plugins.Compatibility.Reference/5.8.8613.29247": {
        "runtime": {
          "PaintDotNet.Plugins.Compatibility.dll": {
            "assemblyVersion": "5.8.8613.29247",
            "fileVersion": "5.8.8613.29247"
          }
        }
      },
      "PaintDotNet.Primitives.Reference/5.8.8613.29247": {
        "runtime": {
          "PaintDotNet.Primitives.dll": {
            "assemblyVersion": "5.8.8613.29247",
            "fileVersion": "5.8.8613.29247"
          }
        }
      },
      "PaintDotNet.PropertySystem.Reference/5.8.8613.29247": {
        "runtime": {
          "PaintDotNet.PropertySystem.dll": {
            "assemblyVersion": "5.8.8613.29247",
            "fileVersion": "5.8.8613.29247"
          }
        }
      },
      "PaintDotNet.Resources.Reference/5.8.8613.29247": {
        "runtime": {
          "PaintDotNet.Resources.dll": {
            "assemblyVersion": "5.8.8613.29247",
            "fileVersion": "5.8.8613.29247"
          }
        }
      },
      "PaintDotNet.Runtime.Reference/5.8.8613.29247": {
        "runtime": {
          "PaintDotNet.Runtime.dll": {
            "assemblyVersion": "5.8.8613.29247",
            "fileVersion": "5.8.8613.29247"
          }
        }
      },
      "PaintDotNet.SystemLayer.Reference/5.8.8613.29247": {
        "runtime": {
          "PaintDotNet.SystemLayer.dll": {
            "assemblyVersion": "5.8.8613.29247",
            "fileVersion": "5.8.8613.29247"
          }
        }
      },
      "PaintDotNet.Systrace.Reference/5.8.8613.29247": {
        "runtime": {
          "PaintDotNet.Systrace.dll": {
            "assemblyVersion": "5.8.8613.29247",
            "fileVersion": "5.8.8613.29247"
          }
        }
      },
      "PaintDotNet.UI.Reference/5.8.8613.29247": {
        "runtime": {
          "PaintDotNet.UI.dll": {
            "assemblyVersion": "5.8.8613.29247",
            "fileVersion": "5.8.8613.29247"
          }
        }
      },
      "PaintDotNet.Windows.Core.Reference/5.8.8613.29247": {
        "runtime": {
          "PaintDotNet.Windows.Core.dll": {
            "assemblyVersion": "5.8.8613.29247",
            "fileVersion": "5.8.8613.29247"
          }
        }
      },
      "PaintDotNet.Windows.Reference/5.8.8613.29247": {
        "runtime": {
          "PaintDotNet.Windows.dll": {
            "assemblyVersion": "5.8.8613.29247",
            "fileVersion": "5.8.8613.29247"
          }
        }
      },
      "PaintDotNet.Windows.Framework.Reference/5.8.8613.29247": {
        "runtime": {
          "PaintDotNet.Windows.Framework.dll": {
            "assemblyVersion": "5.8.8613.29247",
            "fileVersion": "5.8.8613.29247"
          }
        }
      },
      "Interop.WIA/1.0.0.0": {
        "runtime": {
          "Interop.WIA.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "runtimepack.Microsoft.NETCore.App.runtime.win-x64/7.0.9": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "12.0.0.0",
            "fileVersion": "12.0.923.32018"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Collections.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Console.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.IO.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Linq.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Memory.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Threading.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "7.0.923.32018"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "14.29.30150.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "7.0.923.32018"
          },
          "clretwrc.dll": {
            "fileVersion": "7.0.923.32018"
          },
          "clrgc.dll": {
            "fileVersion": "7.0.923.32018"
          },
          "clrjit.dll": {
            "fileVersion": "7.0.923.32018"
          },
          "coreclr.dll": {
            "fileVersion": "7.0.923.32018"
          },
          "createdump.exe": {
            "fileVersion": "7.0.923.32018"
          },
          "hostfxr.dll": {
            "fileVersion": "7.0.923.32018"
          },
          "hostpolicy.dll": {
            "fileVersion": "7.0.923.32018"
          },
          "mscordaccore.dll": {
            "fileVersion": "7.0.923.32018"
          },
          "mscordaccore_amd64_amd64_7.0.923.32018.dll": {
            "fileVersion": "7.0.923.32018"
          },
          "mscordbi.dll": {
            "fileVersion": "7.0.923.32018"
          },
          "mscorrc.dll": {
            "fileVersion": "7.0.923.32018"
          },
          "msquic.dll": {
            "fileVersion": "2.1.1.0"
          }
        }
      },
      "runtimepack.Microsoft.WindowsDesktop.App.runtime.win-x64/7.0.9": {
        "runtime": {
          "Accessibility.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.923.32106"
          },
          "DirectWriteForwarder.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "Microsoft.VisualBasic.Forms.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32106"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "7.0.923.32106"
          },
          "Microsoft.Win32.Registry.AccessControl.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "PresentationCore.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "PresentationFramework-SystemCore.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "PresentationFramework-SystemData.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "PresentationFramework-SystemDrawing.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "PresentationFramework-SystemXml.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "PresentationFramework-SystemXmlLinq.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "PresentationFramework.Aero.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "PresentationFramework.Aero2.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "PresentationFramework.AeroLite.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "PresentationFramework.Classic.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "PresentationFramework.Luna.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "PresentationFramework.Royale.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "PresentationFramework.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "PresentationUI.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "ReachFramework.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "System.CodeDom.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Design.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32106"
          },
          "System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.DirectoryServices.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Drawing.Common.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Drawing.Design.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32106"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32106"
          },
          "System.IO.Packaging.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Printing.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "System.Resources.Extensions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Security.Permissions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Threading.AccessControl.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Windows.Controls.Ribbon.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "System.Windows.Extensions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32018"
          },
          "System.Windows.Forms.Design.Editors.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32106"
          },
          "System.Windows.Forms.Design.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32106"
          },
          "System.Windows.Forms.Primitives.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32106"
          },
          "System.Windows.Forms.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32106"
          },
          "System.Windows.Input.Manipulations.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "System.Windows.Presentation.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "System.Xaml.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "UIAutomationClient.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "UIAutomationClientSideProviders.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "UIAutomationProvider.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "UIAutomationTypes.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          },
          "WindowsFormsIntegration.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.923.32109"
          }
        },
        "native": {
          "D3DCompiler_47_cor3.dll": {
            "fileVersion": "10.0.22621.755"
          },
          "PenImc_cor3.dll": {
            "fileVersion": "7.0.923.32109"
          },
          "PresentationNative_cor3.dll": {
            "fileVersion": "7.0.23.31504"
          },
          "vcruntime140_cor3.dll": {
            "fileVersion": "14.36.32530.0"
          },
          "wpfgfx_cor3.dll": {
            "fileVersion": "7.0.923.32109"
          }
        }
      }
    }
  },
  "libraries": {
    "paintdotnet/5.0.8": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.17763.29": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "CommunityToolkit.HighPerformance/8.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0/5BHriP3T/vbHnjL/kgHo9qIOVbwAMeSrz0XWMhL83IwLk3sNhSd2+sCzRKjzufQZWL2xKEFbF93Itwpoijbg==",
      "path": "communitytoolkit.highperformance/8.2.1",
      "hashPath": "communitytoolkit.highperformance.8.2.1.nupkg.sha512"
    },
    "ComputeSharp.Core/2.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p0ZrdwrrT346pb+q52YF2Me2eVdzCEDpi/7wqA1nhRfeW4y0FYR+iPIIkOAns3x7fdknaIbXrpyWcKNfe3qMQA==",
      "path": "computesharp.core/2.0.3",
      "hashPath": "computesharp.core.2.0.3.nupkg.sha512"
    },
    "ComputeSharp.D2D1/2.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/3ESih8N31rJMePnfrm4f+ewCxjKYlTZuSUzkm14NzUzTR0cqKmG46n70qvpJJJCFh1zAC4ZrXb9v6e+KcizZA==",
      "path": "computesharp.d2d1/2.0.3",
      "hashPath": "computesharp.d2d1.2.0.3.nupkg.sha512"
    },
    "Crc32.NET/1.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wNW/huzolu8MNKUnwCVKxjfAlCFpeI8AZVfF46iAWJ1+P6bTU1AZct7VAkDDEjgeeTJCVTkGZaD6jSd/fOiUkA==",
      "path": "crc32.net/1.2.0",
      "hashPath": "crc32.net.1.2.0.nupkg.sha512"
    },
    "K4os.Compression.LZ4/1.2.16": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XLNQWNayxeMgd1gv0s6kZywM11kww7rTzu3nPGh8fQNblHGbFt79LC1Sk1/QQ8DIJb2Qfl2p+WlLIOWCSuyi8w==",
      "path": "k4os.compression.lz4/1.2.16",
      "hashPath": "k4os.compression.lz4.1.2.16.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kz0PEW2lhqygehI/d6XsPCQzD7ff7gUJaVGPVETX611eadGsA3A877GdSlU0LRVMCTH/+P3o2iDTak+S08V2+A==",
      "path": "microsoft.netcore.platforms/1.1.0",
      "hashPath": "microsoft.netcore.platforms.1.1.0.nupkg.sha512"
    },
    "Mono.Cecil/0.11.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fxfX+0JGTZ8YQeu1MYjbBiK2CYTSzDyEeIixt+yqKKTn7FW8rv7JMY70qevup4ZJfD7Kk/VG/jDzQQTpfch87g==",
      "path": "mono.cecil/0.11.5",
      "hashPath": "mono.cecil.0.11.5.nupkg.sha512"
    },
    "NETStandard.Library/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7jnbRU+L08FXKMxqUflxEXtVymWvNOrS8yHgu9s6EM8Anr6T/wIX4nZ08j/u3Asz+tCufp3YVwFSEvFTPYmBPA==",
      "path": "netstandard.library/2.0.0",
      "hashPath": "netstandard.library.2.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "PhotoSauce.MagicScaler/0.13.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MSFwTRbK9NwBsaDDupMvMfzI+27Ns4eilkcR0lni3LTx9cQVgZbxJJSq5Qg3Y2LbkeYiVbLWWj7T8BHYeif6MA==",
      "path": "photosauce.magicscaler/0.13.2",
      "hashPath": "photosauce.magicscaler.0.13.2.nupkg.sha512"
    },
    "PointerToolkit/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cs71rco2TrmkjfcSUN/H1KR1whNitERi8eQnLESspwCLvPYH6PRW6gMjxIxiRpw24CuvaLBSeQ3lUxm78gTnBg==",
      "path": "pointertoolkit/1.0.0",
      "hashPath": "pointertoolkit.1.0.0.nupkg.sha512"
    },
    "PointerToolkit.TerraFX.Interop.Windows/10.0.22621.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-n0T7GgKU3e0VnI/0le8iDEGsaUhrjhLzg7vcatid8MFbml3pzes4WKtYHfg07LSOJPKA1XJYJJtJ8/vjUtU+Hg==",
      "path": "pointertoolkit.terrafx.interop.windows/10.0.22621.2",
      "hashPath": "pointertoolkit.terrafx.interop.windows.10.0.22621.2.nupkg.sha512"
    },
    "System.Collections.Immutable/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dQPcs0U1IKnBdRDBkrCTi1FoajSTBzLcVTpjO4MBCMC7f4pDOIPzgBoX8JjG7X6uZRJ8EBxsi8+DR1JuwjnzOQ==",
      "path": "system.collections.immutable/7.0.0",
      "hashPath": "system.collections.immutable.7.0.0.nupkg.sha512"
    },
    "System.Reflection.Metadata/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MclTG61lsD9sYdpNz9xsKBzjsmsfCtcMZYXz/IUr2zlhaTaABonlr1ESeompTgM+Xk+IwtGYU7/voh3YWB/fWw==",
      "path": "system.reflection.metadata/7.0.0",
      "hashPath": "system.reflection.metadata.7.0.0.nupkg.sha512"
    },
    "System.Reflection.MetadataLoadContext/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z9PvtMJra5hK8n+g0wmPtaG7HQRZpTmIPRw5Z0LEemlcdQMHuTD5D7OAY/fZuuz1L9db++QOcDF0gJTLpbMtZQ==",
      "path": "system.reflection.metadataloadcontext/7.0.0",
      "hashPath": "system.reflection.metadataloadcontext.7.0.0.nupkg.sha512"
    },
    "TerraFX.Interop.Windows/10.0.22621.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lORoYCoURS33Vi7PDvubRugLF2+l5v3rX2oVEqNhpBLjs3aZpqapRvTHPKVwsC+dGrsGuqJ/3yXuxVUb0vl3vg==",
      "path": "terrafx.interop.windows/10.0.22621.2",
      "hashPath": "terrafx.interop.windows.10.0.22621.2.nupkg.sha512"
    },
    "Unofficial.System.Windows.Forms.Legacy/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cPAPypKY0y0+zZhX3pHPnRGqFTR/ueiUr0TXYr7me0kmxu5rw5/IMK2z5i2h1/eRrDNQwG5cq35cMAhrURDBYg==",
      "path": "unofficial.system.windows.forms.legacy/1.0.0",
      "hashPath": "unofficial.system.windows.forms.legacy.1.0.0.nupkg.sha512"
    },
    "PaintDotNet.Base/5.0.8": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Collections/5.0.8": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.ComponentModel/5.0.8": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Core/5.0.8": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Data/5.0.8": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Effects/5.0.8": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Effects.Core/5.0.8": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Effects.Gpu/5.0.8": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Effects.Legacy/5.0.8": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Framework/5.0.8": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Fundamentals/5.0.8": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.ObjectModel/5.0.8": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Plugins.Compatibility/5.0.8": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Primitives/5.0.8": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.PropertySystem/5.0.8": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Resources/5.0.8": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Runtime/5.0.8": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.SystemLayer/5.0.8": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Systrace/5.0.8": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.UI/5.0.8": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Windows/5.0.8": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Windows.Core/5.0.8": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Windows.Framework/5.0.8": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Base.Reference/5.8.8613.29247": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Collections.Reference/5.8.8613.29247": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.ComponentModel.Reference/5.8.8613.29247": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Core.Reference/5.8.8613.29247": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Data.Reference/5.8.8613.29247": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Effects.Core.Reference/5.8.8613.29247": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Effects.Reference/5.8.8613.29247": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Effects.Gpu.Reference/5.8.8613.29247": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Effects.Legacy.Reference/5.8.8613.29247": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Framework.Reference/5.8.8613.29247": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Fundamentals.Reference/5.8.8613.29247": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.ObjectModel.Reference/5.8.8613.29247": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Plugins.Compatibility.Reference/5.8.8613.29247": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Primitives.Reference/5.8.8613.29247": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.PropertySystem.Reference/5.8.8613.29247": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Resources.Reference/5.8.8613.29247": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Runtime.Reference/5.8.8613.29247": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.SystemLayer.Reference/5.8.8613.29247": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Systrace.Reference/5.8.8613.29247": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.UI.Reference/5.8.8613.29247": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Windows.Core.Reference/5.8.8613.29247": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Windows.Reference/5.8.8613.29247": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "PaintDotNet.Windows.Framework.Reference/5.8.8613.29247": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Interop.WIA/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.runtime.win-x64/7.0.9": {
      "type": "runtimepack",
      "serviceable": "false",
      "sha512": ""
    },
    "runtimepack.Microsoft.WindowsDesktop.App.runtime.win-x64/7.0.9": {
      "type": "runtimepack",
      "serviceable": "false",
      "sha512": ""
    }
  }
}